@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

.nav_logo img{
width:200px
}
.logo-icon{
    width: 100px
}
.menu_wrap .menu_link .u-text-style-display{
    font-size: 80px
}

.menu_wrap .menu_link .u-font-second-family {
    font-size: 80px;
    line-height: 80px;
    top: -24px;
}
.mb-50{
    margin-bottom: 50px
}
.reviews_wrap .g_section_space:where(.w-variant-60a7ad7d-02b0-6682-95a5-2218e6fd1490) {
    height: auto
    }
.reviews_card{
        text-transform: none;
    line-height: 26px;
    font-weight: 400;
}
.footer_menu_item{
    margin-bottom: 7px
}
.footer_menu_item:last-child{
    margin-bottom: 0
}
.mono img {
    width: 80px;
    position: relative;
    top: -5px;
}
.loader-logo{
    filter: invert(1);
    width: 300px
}